How to install liblrcalc-dev on Debian Unstable (Sid)